## ros-noetic-pal-carbon-collector 1.5.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(pal_carbon_collector)

find_package(catkin REQUIRED)

catkin_python_setup()

###################################
## catkin specific configuration ##
###################################

catkin_package()


#############
## Install ##
#############

install(PROGRAMS
    scripts/carbon_collector_node.py
    DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

foreach(dir config launch)
    install(DIRECTORY ${dir}/
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}/${dir})
endforeach(dir)


#############
## Testing ##
#############

if (CATKIN_ENABLE_TESTING)

    find_package(rostest REQUIRED)

    # Disabled test since graphitesend is not released on ROS
    #    add_rostest(test/carbon_collector.test)

endif()
