=== debian/changelog ===
ros-noetic-pal-carbon-collector (1.5.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Jul 2023 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.5.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Aug 2021 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.4.3-1focal) focal; urgency=high

  * Disable test
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Mar 2021 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.4.2-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 Jan 2021 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.4.1-1focal) focal; urgency=high

  * Remove pal_statistics_msgs from CMakeLists
  * Comment out graphitesend dependency
  * Change License to MIT
    fixes #5
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 11 Nov 2020 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.4.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Mar 2020 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.3.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2019 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.3.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Aug 2019 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.2.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Apr 2019 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.2.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 Apr 2019 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.1.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.1.0-1focal) focal; urgency=high

  * Rename dependency to python-graphitesend-pip
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 29 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.8-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 25 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.7-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 25 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.6-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.5-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.4-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.3-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.2-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (1.0.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Sep 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (0.0.3-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Jul 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (0.0.2-1focal) focal; urgency=high

  * Merge branch 'statsd_regex' into 'erbium-devel'
    pal_statsd_collector should accept regex for statistics names
    See merge request qa/pal_statistics!2
  * Added execution permissions to both nodes
  * Removed rospy from CMakeLists
  * Updated license
  * Unified versions
  * Merge branch 'master' of gitlab:qa/pal_carbon_collector into erbium-devel
  * Moved files to their own package directory
  * Contributors: Jordan Palacios, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 04 Jul 2018 00:00:00 -0000

ros-noetic-pal-carbon-collector (0.0.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Jun 2018 00:00:00 -0000
